@charset "UTF-8";

/* ©Flash Entertainment */
/* 2017 */
/* Design by Flash Entertainment */
/* www.flashentertainment.ie */



/* Layout */



body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 50%;
	_padding-left: 50pc;
	background-image: url(images/site/bg_home.png);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	color: #444444;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
}



#leftcolumn {
	width: 400px;
	float: left;
}

#leftcolumnl {
	float: left;
	width: 500px;
	margin-left: 10px;
}

#rightcolumn {
	width: 340px;
	float: right;
	background-color:#333;
	color: #FFF;
	padding: 10px;
	margin-top: 62px;
	margin-right: 10px;
	background-image:url(images/site/bg_news.jpg);
}



/* Typography */



a:link {
	color: #3CF;
	text-decoration: none;
}
a:visited {
	color: #3CF;
	text-decoration: none;
}
a:hover {
	color: #3CF;
	text-decoration: none;
}
a:active {
	color: #3CF;
	text-decoration: none;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 17px;
	color: #3CF;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #999;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

